RubyGems Navigation menu

twitter-bootstrap-rails 3.2.1.rc1

twitter-bootstrap-rails project integrates Bootstrap CSS toolkit for Rails 3.1 Asset Pipeline

Versions:

  1. 4.0.0 - February 06, 2017 (265 KB)
  2. 3.2.2 - December 01, 2015 (583 KB)
  3. 3.2.1.rc1 - January 13, 2015 (516 KB)
  4. 3.2.0 - August 11, 2014 (574 KB)
  5. 2.2.8 - August 07, 2013 (334 KB)
Show all versions (47 total)

Runtime Dependencies (5):

  • actionpack >= 3.1
  • execjs >= 2.2, >= 2.2.2
  • less-rails >= 2.5.0
  • rails >= 3.1
  • railties >= 3.1
  • Development Dependencies (2):

  • less >= 2.6, >= 2.6.0
  • therubyracer >= 0.12, >= 0.12.1
  • Owners:

    Authors:

    • Seyhun Akyurek

    SHA 256 checksum:

    e66bc135ad6e6aaef49d0dd1e47215cb4d427aa229903bba2b38a55d0e34727a

    Total downloads 6,787,482

    For this version 3,416

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: